COOT(1)

NAME
findwaters - Find potential water postions in maps made using X-ray data

SYNOPSIS
findwaters [OPTIONS] ...

DESCRIPTION
findwaters is a coot-related command-line program used to find waters in maps related to structures without need for interactive molecular graphics.

OPTIONS
[--pdbin <coordinates-file-name> ] [---hklin <mtz-file-name> ] [--chain-id chain-id ] [--radius radius ] specify residues: [--resno-start res_no_low ] [--resno-end res_no_high ] or [--residue-number res_no ] or [--residues-around res_no ] specify map: [--mapin <CCP4-format-map-file-name> ] or [--f f_col_label ] [--phi phi_col_label ]

AUTHOR
Paul Emsley